.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.028000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-1.480000px;}
.ls5{letter-spacing:-1.240000px;}
.ls0{letter-spacing:-1.200000px;}
.lsd{letter-spacing:-1.120000px;}
.lsb{letter-spacing:-1.100000px;}
.ls6{letter-spacing:-1.080000px;}
.ls3{letter-spacing:-1.000000px;}
.ls8{letter-spacing:-0.960000px;}
.ls4{letter-spacing:-0.920000px;}
.ls2{letter-spacing:-0.880000px;}
.lsc{letter-spacing:-0.840000px;}
.ls9{letter-spacing:-0.800000px;}
.ls7{letter-spacing:-0.591360px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.200000px;}
.wsd{word-spacing:-0.160000px;}
.ws2{word-spacing:-0.120000px;}
.ws3{word-spacing:-0.080000px;}
.ws9{word-spacing:-0.040000px;}
.ws1{word-spacing:0.000000px;}
.ws8{word-spacing:0.080000px;}
.wse{word-spacing:0.120000px;}
.ws7{word-spacing:0.591360px;}
.ws4{word-spacing:0.880000px;}
.wsf{word-spacing:0.920000px;}
.wsc{word-spacing:1.000000px;}
.ws6{word-spacing:1.080000px;}
.ws0{word-spacing:1.200000px;}
.ws5{word-spacing:1.240000px;}
.wsb{word-spacing:1.480000px;}
._4{margin-left:-389.891040px;}
._2{margin-left:-4.760000px;}
._5{margin-left:-3.560000px;}
._1{margin-left:-1.880000px;}
._0{width:1.560000px;}
._3{width:216.685354px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:20.000000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:36.960000px;}
.fs2{font-size:38.652400px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.y15{bottom:-16.447713px;}
.y14{bottom:32.685361px;}
.y0{bottom:57.797386px;}
.y30{bottom:59.375098px;}
.y2a{bottom:62.046275px;}
.y2f{bottom:65.386026px;}
.y2e{bottom:80.382105px;}
.y29{bottom:80.791373px;}
.y13{bottom:81.078797px;}
.y28{bottom:99.536471px;}
.y27{bottom:122.218039px;}
.y26{bottom:140.963137px;}
.y25{bottom:159.708235px;}
.y24{bottom:182.389804px;}
.y23{bottom:201.134902px;}
.y22{bottom:219.880000px;}
.y60{bottom:230.283529px;}
.y21{bottom:242.561569px;}
.y5f{bottom:249.028627px;}
.y20{bottom:261.306667px;}
.y5e{bottom:267.773725px;}
.y1f{bottom:280.051765px;}
.y5d{bottom:286.518824px;}
.y1e{bottom:298.796863px;}
.y5c{bottom:305.263922px;}
.y1d{bottom:321.478431px;}
.y5b{bottom:324.009020px;}
.y1c{bottom:340.223529px;}
.y5a{bottom:350.439608px;}
.y1b{bottom:358.968627px;}
.y59{bottom:369.184706px;}
.y1a{bottom:377.713725px;}
.y58{bottom:387.929804px;}
.y19{bottom:396.458824px;}
.y57{bottom:406.674902px;}
.y18{bottom:422.496296px;}
.y56{bottom:425.420000px;}
.y12{bottom:435.345529px;}
.y55{bottom:444.165098px;}
.y17{bottom:468.857422px;}
.y54{bottom:470.595686px;}
.y53{bottom:489.340784px;}
.y52{bottom:508.085882px;}
.y16{bottom:512.476141px;}
.y51{bottom:526.830980px;}
.y11{bottom:543.420392px;}
.y50{bottom:545.576078px;}
.y10{bottom:562.165490px;}
.y4f{bottom:564.321176px;}
.yf{bottom:584.847059px;}
.y4e{bottom:590.751765px;}
.y4d{bottom:609.496863px;}
.ye{bottom:611.277647px;}
.y4c{bottom:628.241961px;}
.yd{bottom:630.022745px;}
.y4b{bottom:646.987059px;}
.yc{bottom:652.704314px;}
.y4a{bottom:669.668627px;}
.yb{bottom:671.449412px;}
.y49{bottom:688.413725px;}
.ya{bottom:694.130980px;}
.y48{bottom:707.158824px;}
.y9{bottom:712.876078px;}
.y8{bottom:731.621176px;}
.y47{bottom:733.589412px;}
.y46{bottom:752.334510px;}
.y7{bottom:758.051765px;}
.y45{bottom:771.079608px;}
.y6{bottom:776.796863px;}
.y44{bottom:789.824706px;}
.y5{bottom:795.541961px;}
.y43{bottom:808.569804px;}
.y4{bottom:818.223529px;}
.y42{bottom:827.314902px;}
.y3{bottom:836.968627px;}
.y41{bottom:846.060000px;}
.y2{bottom:855.713725px;}
.y40{bottom:864.805098px;}
.y1{bottom:874.458824px;}
.y3f{bottom:883.550196px;}
.y3e{bottom:902.295294px;}
.y3d{bottom:921.040392px;}
.y3c{bottom:939.785490px;}
.y3b{bottom:966.216078px;}
.y3a{bottom:984.961176px;}
.y39{bottom:1007.642745px;}
.y38{bottom:1026.387843px;}
.y37{bottom:1045.132941px;}
.y36{bottom:1071.563529px;}
.y35{bottom:1090.308627px;}
.y2c{bottom:1094.326639px;}
.y34{bottom:1109.053725px;}
.y2b{bottom:1118.320365px;}
.y33{bottom:1127.798824px;}
.y32{bottom:1150.480392px;}
.y2d{bottom:1164.058873px;}
.y31{bottom:1169.225490px;}
.hb{height:14.420000px;}
.ha{height:22.720000px;}
.h6{height:26.648160px;}
.h5{height:27.056680px;}
.h3{height:28.840000px;}
.h7{height:30.676800px;}
.h9{height:33.200000px;}
.h2{height:34.608000px;}
.h8{height:36.520000px;}
.h4{height:75.777059px;}
.h1{height:1123.924837px;}
.h0{height:1237.176471px;}
.w2{width:75.777059px;}
.w1{width:700.598039px;}
.w0{width:956.000000px;}
.x4{left:-50.062410px;}
.x5{left:15.161557px;}
.x3{left:28.142953px;}
.x0{left:55.454248px;}
.x1{left:57.172549px;}
.x9{left:58.734641px;}
.x2{left:228.021621px;}
.x6{left:241.714915px;}
.x8{left:245.554286px;}
.x7{left:304.703693px;}
.xa{left:434.378751px;}
.xe{left:486.997647px;}
.xb{left:573.414580px;}
.xc{left:602.382005px;}
.xd{left:820.640710px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-1.263264pt;}
.ls5{letter-spacing:-1.058410pt;}
.ls0{letter-spacing:-1.024268pt;}
.lsd{letter-spacing:-0.955983pt;}
.lsb{letter-spacing:-0.938912pt;}
.ls6{letter-spacing:-0.921841pt;}
.ls3{letter-spacing:-0.853556pt;}
.ls8{letter-spacing:-0.819414pt;}
.ls4{letter-spacing:-0.785272pt;}
.ls2{letter-spacing:-0.751130pt;}
.lsc{letter-spacing:-0.716987pt;}
.ls9{letter-spacing:-0.682845pt;}
.ls7{letter-spacing:-0.504759pt;}
.ls1{letter-spacing:0.000000pt;}
.wsa{word-spacing:-0.170711pt;}
.wsd{word-spacing:-0.136569pt;}
.ws2{word-spacing:-0.102427pt;}
.ws3{word-spacing:-0.068285pt;}
.ws9{word-spacing:-0.034142pt;}
.ws1{word-spacing:0.000000pt;}
.ws8{word-spacing:0.068285pt;}
.wse{word-spacing:0.102427pt;}
.ws7{word-spacing:0.504759pt;}
.ws4{word-spacing:0.751130pt;}
.wsf{word-spacing:0.785272pt;}
.wsc{word-spacing:0.853556pt;}
.ws6{word-spacing:0.921841pt;}
.ws0{word-spacing:1.024268pt;}
.ws5{word-spacing:1.058410pt;}
.wsb{word-spacing:1.263264pt;}
._4{margin-left:-332.794026pt;}
._2{margin-left:-4.062929pt;}
._5{margin-left:-3.038661pt;}
._1{margin-left:-1.604686pt;}
._0{width:1.331548pt;}
._3{width:184.953190pt;}
.fs6{font-size:17.071130pt;}
.fs5{font-size:27.313808pt;}
.fs3{font-size:31.547448pt;}
.fs2{font-size:32.992007pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.y15{bottom:-14.039052pt;}
.y14{bottom:27.898802pt;}
.y0{bottom:49.333333pt;}
.y30{bottom:50.680000pt;}
.y2a{bottom:52.960000pt;}
.y2f{bottom:55.810667pt;}
.y2e{bottom:68.610667pt;}
.y29{bottom:68.960000pt;}
.y13{bottom:69.205333pt;}
.y28{bottom:84.960000pt;}
.y27{bottom:104.320000pt;}
.y26{bottom:120.320000pt;}
.y25{bottom:136.320000pt;}
.y24{bottom:155.680000pt;}
.y23{bottom:171.680000pt;}
.y22{bottom:187.680000pt;}
.y60{bottom:196.560000pt;}
.y21{bottom:207.040000pt;}
.y5f{bottom:212.560000pt;}
.y20{bottom:223.040000pt;}
.y5e{bottom:228.560000pt;}
.y1f{bottom:239.040000pt;}
.y5d{bottom:244.560000pt;}
.y1e{bottom:255.040000pt;}
.y5c{bottom:260.560000pt;}
.y1d{bottom:274.400000pt;}
.y5b{bottom:276.560000pt;}
.y1c{bottom:290.400000pt;}
.y5a{bottom:299.120000pt;}
.y1b{bottom:306.400000pt;}
.y59{bottom:315.120000pt;}
.y1a{bottom:322.400000pt;}
.y58{bottom:331.120000pt;}
.y19{bottom:338.400000pt;}
.y57{bottom:347.120000pt;}
.y18{bottom:360.624453pt;}
.y56{bottom:363.120000pt;}
.y12{bottom:371.592000pt;}
.y55{bottom:379.120000pt;}
.y17{bottom:400.196293pt;}
.y54{bottom:401.680000pt;}
.y53{bottom:417.680000pt;}
.y52{bottom:433.680000pt;}
.y16{bottom:437.427333pt;}
.y51{bottom:449.680000pt;}
.y11{bottom:463.840000pt;}
.y50{bottom:465.680000pt;}
.y10{bottom:479.840000pt;}
.y4f{bottom:481.680000pt;}
.yf{bottom:499.200000pt;}
.y4e{bottom:504.240000pt;}
.y4d{bottom:520.240000pt;}
.ye{bottom:521.760000pt;}
.y4c{bottom:536.240000pt;}
.yd{bottom:537.760000pt;}
.y4b{bottom:552.240000pt;}
.yc{bottom:557.120000pt;}
.y4a{bottom:571.600000pt;}
.yb{bottom:573.120000pt;}
.y49{bottom:587.600000pt;}
.ya{bottom:592.480000pt;}
.y48{bottom:603.600000pt;}
.y9{bottom:608.480000pt;}
.y8{bottom:624.480000pt;}
.y47{bottom:626.160000pt;}
.y46{bottom:642.160000pt;}
.y7{bottom:647.040000pt;}
.y45{bottom:658.160000pt;}
.y6{bottom:663.040000pt;}
.y44{bottom:674.160000pt;}
.y5{bottom:679.040000pt;}
.y43{bottom:690.160000pt;}
.y4{bottom:698.400000pt;}
.y42{bottom:706.160000pt;}
.y3{bottom:714.400000pt;}
.y41{bottom:722.160000pt;}
.y2{bottom:730.400000pt;}
.y40{bottom:738.160000pt;}
.y1{bottom:746.400000pt;}
.y3f{bottom:754.160000pt;}
.y3e{bottom:770.160000pt;}
.y3d{bottom:786.160000pt;}
.y3c{bottom:802.160000pt;}
.y3b{bottom:824.720000pt;}
.y3a{bottom:840.720000pt;}
.y39{bottom:860.080000pt;}
.y38{bottom:876.080000pt;}
.y37{bottom:892.080000pt;}
.y36{bottom:914.640000pt;}
.y35{bottom:930.640000pt;}
.y2c{bottom:934.069600pt;}
.y34{bottom:946.640000pt;}
.y2b{bottom:954.549600pt;}
.y33{bottom:962.640000pt;}
.y32{bottom:982.000000pt;}
.y2d{bottom:993.590000pt;}
.y31{bottom:998.000000pt;}
.hb{height:12.308285pt;}
.ha{height:19.392803pt;}
.h6{height:22.745710pt;}
.h5{height:23.094405pt;}
.h3{height:24.616569pt;}
.h7{height:26.184382pt;}
.h9{height:28.338075pt;}
.h2{height:29.539883pt;}
.h8{height:31.171883pt;}
.h4{height:64.680000pt;}
.h1{height:959.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:64.680000pt;}
.w1{width:598.000000pt;}
.w0{width:816.000000pt;}
.x4{left:-42.731095pt;}
.x5{left:12.941245pt;}
.x3{left:24.021600pt;}
.x0{left:47.333333pt;}
.x1{left:48.800000pt;}
.x9{left:50.133333pt;}
.x2{left:194.629333pt;}
.x6{left:206.317333pt;}
.x8{left:209.594453pt;}
.x7{left:260.081813pt;}
.xa{left:370.766800pt;}
.xe{left:415.680000pt;}
.xb{left:489.441733pt;}
.xc{left:514.167067pt;}
.xd{left:700.463200pt;}
}
